/* ----------------- definition ----------------- 
	STYLE : DEFAULT : BLACK
*/

/* ----------------- menu style ----------------- */

/* menu in list */
.stymenu  { padding:15px 20px ;max-width:900px;background-color:#eee; }
.stymenu #stymenutitle { text-align:center;}
.stymenu .btnimg { float:left; margin:0px 15px 0px 0px; }
.stymenu .leg1   { float:left;xxxwidth:500px; color:#444;font-size:18px;cursor:pointer;}
.stymenu .leg2   { float:left;margin-top:5px;color:#999;font-size:18px;cursor:pointer;}
.stymenu .leg3   { float:right;min-width:150px;margin-right:10px;color:#444;font-size:20px;font-weight:bold;text-align:right;}
.stymenu .legx   { float:right;margin-right:40px;color:#444;font-size:20px;font-weight:normal;}
.stymenu .btnadd { float:right;margin:-10px 0px 0px 35px;color:#444;font-size:35px;font-weight:bold;cursor:pointer;}

.stymenu  #title { padding:10px;font-weight:bold;font-size:30px;}
.stymenu  .stymenuline { margin:15px 0px; cursor:pointer; }
.stymenu  .stymenuline #menuimg { width:50%;margin:20px 0px 10px 0px ; }
.stymenu  .stymenuline #divmenuimg { text-align: center; }

/* menu in image */
.stymenuinb     { float:right;z-index:40;display:-webkit-box;margin-right:0px;padding:10px 15px;background:transparent;}
.xxxstymenuin      { display:-webkit-box;padding:5px;background:rgba(230,230,230,0.8);border-radius:5px;}
.stymenuin      { position:absolute;top:50px;right:10px;z-index:40;display:-webkit-box;padding:5px;background:rgba(230,230,230,0.8);border-radius:5px;}

.stymenuin .line4 { margin:0px ;width:35px;display: -webkit-box;cursor:pointer;}
.stymenuin .line5 { width:40px;margin:5px 3px ;padding:0px 2px;color:#333; background-color:#fff;font-size:16px;font-weight:bold;text-align:right;cursor:pointer;}

/* basket */
#divbasket { box-sizing:border-box; }
#divbasket  { padding:10px;border-radius:7px;box-sizing: content-box;-webkit-box-sizing: content-box;background:#254594; }
#divbasket #tabbasket { display:block;width:620px;overflow-y:auto;padding:5px 0px; }
#divbasket #tabbasket tr td:nth-child(1) { width:20px; }
#divbasket #tabbasket tr td:nth-child(3) { width:20px; }
#divbasket #tabbasket tr td:nth-child(2) { width:20px; }
#divbasket #tabbasket tr td:nth-child(4) { padding-left:10px;text-align:left; }
#divbasket #tabbasket tr td:nth-child(6) { width:20px; }

#divbasket #divbasketlogin { margin:20px 0px 0px 0px; color:#ddd;font-size:16px;font-weight:normal;text-align:center; }
#divbasket #divbasketlogin #send  { float:right; margin:0px 10px 0px 0px;}
#divbasket #divbasketlogin .destcoords {display:none;}
#divbasket #divbasketlogin .destcoords input,.destcoords textarea, #divbasketlogin #Mail_Dest {
  width:280px;padding:5px;font-size:0.9em; color:#444;border:solid 1px #ddd;background-color:#CDD6F5;}

#divbasket  .btnbask { padding:5px ;color:#ddd;font-weight:bold;cursor:pointer; border-radius:7px; }
#divbasket  #detail { float:left;margin:0px 15px 0px 0px;font-size:30px; }
#divbasket  #reset  { float:left;margin:0px 15px 0px 0px;font-size:30px; }
#divbasket  #valide { float:left;margin:-2px 15px 0px 0px;font-size:30px; }

#divbasket  #sum { float:right;padding:10px ;color:#eee;cursor:pointer;font-size:30px;font-weight:normal; }
#divbasket  #nprods { padding-right:5px;font-size:0.8em;}

#divbasketlines  { padding:0px; border-top:solid 1px #aaa; }
#divbasketlines  .line1 { width:400px;padding:3px 0px 3px 0px;color:#ddd; }
#divbasketlines  .line2 { width:100px;padding:3px 5px 3px 10px;color:#ddd;text-align:right; }

#divbasketlines  .line3 { width:70px;padding:3px 10px 3px 10px;color:#ddd; }

#divbasketlines  .line4, #divbasketlines  .line6 { margin:0px ;padding:0px 5px 2px 5px;color:#fff;;text-align:center;cursor:pointer;}
#divbasketlines  .line5 { width:40px;margin:0px 3px ;padding:0px 2px;color:#555;color:#eee; background-color:transparent;font-size:16px;text-align:right;cursor:pointer;}

#divbasketlines  .total { float:right;width:620px;padding:10px 25px 0px 0px; border-top:solid 1px #aaa;color:#eee;font-weight:bold;text-align:right; }
#divbasketlines  #ntotal { padding-right:20px;font-size:1.0em;}

